### Method

# Gimp Image grid_set_spacing

#### Declaration [src]

    gboolean
    gimp_image_grid_set_spacing (
      GimpImage* image,
      gdouble xspacing,
      gdouble yspacing
    )

#### Description [src]

Sets the spacing of an image’s grid.

This procedure sets the horizontal and vertical spacing of an image’s grid.

Available since: | 2.4

#### Parameters

`xspacing` | `gdouble`
| The image’s grid horizontal spacing.
`yspacing` | `gdouble`
| The image’s grid vertical spacing.

#### Return value

Returns: | `gboolean`
| TRUE on success.